﻿.bar {
    background: none repeat scroll 0 0 #333;
}
.title {
    background: none repeat scroll 0 0 #333;
    border-bottom: 1px solid #111;
}
.nav {
    background: none repeat scroll 0 0 #888;
}
#footer .nav-content {
    background: none repeat scroll 0 0 #888;
}
.main-nav .home a {
    color: #222;
}
.add-nav a {
    color: #222;
}
.breadcrumbs a {
    color: #222;
}
.blue {
    background: none repeat scroll 0 0 #074C75;
}
.red {
    background: none repeat scroll 0 0 #A10039;
}

.green {
    background: none repeat scroll 0 0 #54A600;
}
.orange {
    background: none repeat scroll 0 0 #B86500;
}
#intro dd {
    color: #111;
}
#intro h1 {
    color: #111;
}
.addthis_default_style 
{
	padding:0px 0px 0px 32px;
}
.main-nav{
	width:624px;
}
.nav .add-nav{
	width:334px;
}
.add-nav ul{
	padding:0 0 0 0px;
}
